#header-100 {
background-image: -ms-linear-gradient(left, #248AD4 0%, #1D71AD 25%, #1D71AD 75%, #248AD4 100%);
background-image: -moz-linear-gradient(left, #248AD4 0%, #1D71AD 25%, #1D71AD 75%, #248AD4 100%);
background-image: -o-linear-gradient(left, #248AD4 0%, #1D71AD 25%, #1D71AD 75%, #248AD4 100%);
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #248AD4), color-stop(25, #1D71AD), color-stop(75, #1D71AD), color-stop(100, #248AD4));
background-image: -webkit-linear-gradient(left, #248AD4 0%, #1D71AD 25%, #1D71AD 75%, #248AD4 100%);
background-image: linear-gradient(to right, #248AD4 0%, #1D71AD 25%, #1D71AD 75%, #248AD4 100%);
	font-size: 120%;
	text-transform: uppercase;
	font-weight:bold;
	 z-index: 5000;
	 border-bottom:solid 1px #fff;
}

#header-100 a {color: #ffffff;	text-decoration: none; }
#header-100 a:hover,a:focus {color: #000000;text-decoration: underline; }

.row-fluid .span4 {
background:#ffffff;
padding:20px;
margin-top:20px;
box-shadow:7px 7px 7px #CCCCCC;
border-radius: 8px; 
-moz-border-radius: 8px; 
-webkit-border-radius: 8px; 
}

.row-fluid .span4 img{
width:100%;
align:center;
margin-bottom:10px;
border-radius: 8px; 
-moz-border-radius: 8px; 
-webkit-border-radius: 8px; 
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}


.row-fluid .span4 img:hover {
	-webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
     transform:scale(1.05);
	 	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
	 	 }

#foot-100 {
margin-top:20px;
background:#091840;
color:#fff;
padding:20px 0px 20px 0px;
}

#foot-100 a {color: #ffffff;	text-decoration: none; }
#foot-100 a:hover,a:focus {color: #cccccc;text-decoration: underline; }

#footer-100 {background:#000;color:#fff;}
#footer-100 a {color: #ffffff;	text-decoration: none; }
#footer-100 a:hover,a:focus {color: #cccccc;text-decoration: underline; }


/*MENU LOGO*/
/* HAPUS CHRONO FORM LINK */ div.chronoform a{display:none;}